Subject: Re: 1:48 F-104G
From: "Steve Bamford" <[email-masked]>
To: "Mauri Bress" <[email-masked]>
Date: Wed, 22 May 2002 11:39:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Mauri Bress" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 08, 2002 4:54 AM
Subject: 1:48 F-104G

>
> Hi Steve,
> that's me MAurizio Bressan from Italy, again.
> First of all please note that your amazing web site is been linked to the
> updated  mine: www.ma-files.it. Herewith enclosed you can find our banner
> for a mutual support. I should be glad if you could advertise this site
for
> the other modellers: over than 500 colorful pictures regarding military
> aviation always updated!
>
> Herewith enclosed you can find some pic of my latest creation: a 1:48
scale
> F-104G from Hasegawa - Italian Squadron.
> It is the same as one just posted but I used  some improvements as
> scratchbuildings and particulaar techiniques. Please decide you if post it
> or not. I can understand you decision in negative case.
>
> Description:
> The kit Hasegawa is a very nice kit, fine details and some options are a
> good reason for buying this kit. I started with the cockpit. I completely
> revised the ej. seat adding seat belts, Milliput for cushion and handles.
> The belts are coming from lead foil.
> The cockpit hull is been upgraded adding a new joystick, adding inner side
> improvements, wires, pedals, and canopy interiors (Evergreen rods). The
part
> on theinstrument panel has been upgraded adding a the green canvas (using
a
> cigarettes paper into a water+vinilic glue) and then painted.
> The gear bays are been upgraded using different diameter copper rods and
> plasticard pieces.
> I used Humbrol enamels and a particular silver-alluminium paint fond in a
> do-it-by-yourself shop. Just amazing paint!  After a clear gloss coat I
used
> the black "tempera" color in order to put in evidence all the fuselage
> details.
> After the tempera was dry I used the Tauro model decals. After another
clear
> gloss coat I passed a clear matt coat. Finally I used the pastel for
> weathering the model. I suppose the wheels are very nice using this simple
> but very good techinique: paint the wheel in Humbrol matt black (n. 33).
> Wait for a completely drying and then pass the wheels through your fingers
> in order to obtain a real rubber wheel.
> The model shows a F-104G in Italian Airforce during the end of '70s -
Ghedi
> AFB - 6° Stormo (Wing).
> Techinique for obtain a very delicate decals: when you prepare the water
for
> the decals, please add 2 (I said 2!!!) drops of vinegar ... this is better
> than a lot of "decal works" in commerce!
> For any other comments, suggestions or questions, please feel free to ask!
> Maurizio Bressan
> www.ma-files.it
> thanks to Roberto Sauro for his incredible patience and support
>
> _________________________________________________________________
> Join the world's largest e-mail service with MSN Hotmail.
> http://www.hotmail.com
>